<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Marvel Action Captain Marvel (2021-)</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/Marvel-Action-Captain-Marvel-2021-2/digital-comic/929545</Web>
  <Summary>The Mad Thinker and the Awesome Android have a plan to become INTERNET FAMOUS, and it involves...all the tourists in Time Square?! Captain Marvel and Ghost-Spider race to stop the out-of-control livestream before it's too late in this thrilling conclusion to Carol and Gwen's ClikClok adventures!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB929545], [ASINB08ZJS2Y53]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero, Children's, Leading Ladies</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
